<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000030645109</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2015/5/27/INTA1507554D/jo/article_22</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2015/5/27/2015-576/jo/article_22</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/30/64/51/JORFARTI000030645109.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>22</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000030645061" date_publi="2015-05-29" date_signature="2015-05-27" nature="DECRET" nor="INTA1507554D" num="2015-576" num_parution_jo="0122">
<TITRE_TXT c_titre_court="DÉCRET n°2015-576 du 27 mai 2015" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000030645061">Décret n° 2015-576 du 27 mai 2015 portant statut particulier du corps des ingénieurs des systèmes d'information et de communication</TITRE_TXT>
<TITRE_TXT c_titre_court="DÉCRET n°2015-576 du 27 mai 2015" debut="2015-06-01" fin="2999-01-01" id_txt="LEGITEXT000030646826">Décret n° 2015-576 du 27 mai 2015 portant statut particulier du corps des ingénieurs des systèmes d'information et de communication</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000030645077">Chapitre V : Dispositions diverses</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-06-01" etat="MODIFIE" fin="2017-01-01" id="LEGIARTI000030646900" num="22" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-01-01" etat="MODIFIE" fin="2023-10-30" id="LEGIARTI000034159169" num="22" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2023-10-30" etat="MODIFIE" fin="2026-03-01" id="LEGIARTI000048279988" num="22" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053532502" num="22" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000030645109" num="22" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. - Les fonctionnaires détachés ou directement intégrés dans le corps des ingénieurs des systèmes d'information et de communication peuvent être tenus d'accomplir les obligations de formation prévues au deuxième alinéa de l'article 7.<br/>Les fonctionnaires détachés peuvent demander à être intégrés à tout moment dans le corps des ingénieurs des systèmes d'information et de communication. Au-delà d'une période de détachement de cinq ans, ils se voient proposer une intégration dans ce corps.<br/>Les services accomplis dans le corps ou cadre d'emplois d'origine sont assimilés à des services accomplis dans le corps des ingénieurs des systèmes d'information et de communication.<br/>II. - Peuvent être détachés dans le corps des ingénieurs des systèmes d'information et de communication les militaires mentionnés à l'article 13 ter de la loi du 13 juillet 1983 susvisée, dans les conditions fixées par le décret prévu par les mêmes dispositions.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
